Subject: Re: [manet] Request to update MANET-WG-Milestones

From: Abdussalam Baryun <[email-masked]>
Date: Tue, 4 Sep 2012 15:19:34 +0200

The below milestones don't include AODVv2 (or DYMO) please update to
include this IETF WG draft replacing the "Reactive Protocol". I
suggest AODVv2 to be submitted to IESG in this year 2012 because it
seems ready,

I recommend to add some other missing WG I-D to the milestones, as NHDP-Sec.

+++++++++++++++++++++++++++++++++++
Jul 2012  Submit OLSRv2 to IESG
Jul 2012  Submit NHDP MIB to IESG
Nov 2012  Submit OLSRv2 MIB to IESG
Nov 2012  Submit SMF MIB to IESG
Mar 2013  Submit REPORT MIB to IESG
Mar 2013  Submit DLEP to IESG
Apr 2013  Submit Reactive Protocol to IESG
++++++++++++++++++++++++++++++++++++

Regards
AB